-- Customer specific once-script AAIT#33446.sql.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xAAIT#33446.lst
SET DEFINE OFF

UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_xsl = 'xsl/cust.xsl'
 WHERE prs_bedrijfadres_xsl = 'xsl/leverancier.xsl';


BEGIN adm.systrackscriptid('$Id$'); END;
/

SPOOL OFF

